Page MenuHomePhabricator

Phlogiston documentation is fully outlined
Closed, ResolvedPublic1 Estimate Story Points

Description

Event Timeline

JAufrecht removed JAufrecht as the assignee of this task.Mar 17 2016, 8:56 PM
JAufrecht edited projects, added Team-Practices (This-Week); removed Team-Practices.
JAufrecht moved this task from To Do to Needs Review on the Team-Practices (This-Week) board.
ggellerman moved this task from Needs Review to To Do on the Team-Practices (This-Week) board.

I will review this documentation.

next step: Joel and Grace to talk.

Grace to speak with @JAufrecht

@JAufrecht and I to meet on this task March 31, 2016

JAufrecht renamed this task from Complete outline of Phlogiston documentation to Phlogiston documentation is fully outlined.Mar 31 2016, 9:10 PM

I reviewed the https://www.mediawiki.org/wiki/Phlogiston with @JAufrecht, suggested some minor changes and am now signing off on review.

ggellerman updated the task description. (Show Details)Mar 31 2016, 10:17 PM
ggellerman moved this task from In Progress to Done on the Team-Practices (This-Week) board.
JAufrecht closed this task as Resolved.Apr 7 2016, 9:08 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 10:46 PM